import * as $dara from '@darabonba/typescript';
export declare class IgnoreIdcProbeScanResultResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * E30282D8-AB2D-5EB1-998B-2DDFA948D49D
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
